ISCS#FEP - Bug #453

svmi00000000000000002(00000 setlayervisible)
03/20/2020 01:40 PM - yufeng wu

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

03/20/2020

0%
0.00 hour
0.00 hour

Description

00000 selectstation.svmIOO0000000000setiayervisible
000000eg-title.ompl0000000000000000000
000000bg-title.ompl000000000000000000000000000000
aaoooooooo

Related issues:
Related to ISCS#FEP - Bug #445: svm{I1000000000000000

Resolved 03/03/2020

History

#1 - 03/20/2020 01:40 PM - yufeng wu
- Related to Bug #445: symi0000000000000000 added

#2 - 03/20/2020 01:48 PM - yufeng wu
- Filen00OOOODODDQOOOOOOOOOOOOOOOD000000000000.png added

100000000
2000000000
30000000000

#3 - 03/20/2020 01:49 PM - yufeng wu
- File deleted @ 0000000Q0000000000DDDDDD Q00000000000 .pNG)

#4 - 03/23/2020 02:52 PM - yufeng wu
- File 3.000000000000000000000.png added
- File 3.000000000000000000000.png added

000002.2.3000000

000003.o00000tp000/Develop/Release/QT-ISCS/Beta/binll

103.000000000000000000000
2[13.000000000000000000000

#5 - 03/24/2020 09:51 AM - xiangyang li

- Status changed from New to Rejected

Files

SelectStation.SVM 146 KB 03/20/2020 yufeng wu
bg-title.omp 435 KB 03/20/2020 yufeng wu
10o00000-00000000000000000-000000000000.png 57.5KB 03/20/2020 yufeng wu
3.000000000000000000000.png 58.9 KB 03/23/2020 yufeng wu
3.000000000000000000000.png 174 KB 03/23/2020 yufeng wu
